Page Cache Single forces Drupal to use a single cache entry for each content and 404 page (for anonymous user).
Significantly reduces the size of the cache_page database table.

This module is useful for sites that do not display different content based on query strings.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/page_cache_single).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/page_cache_single).

## Requirements

Page Cache Single module requires Drupal core Internal Page Cache module enabled.

## Installation

Install as you would normally install a contributed Drupal module. For further information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

Enable the module at Administration > Extend > Performance and scalability.

Page Cache Single module works for anonymous users without additional configuration.

## Maintainers

- Piotr Ramotowski - [ramotowski](https://www.drupal.org/u/ramotowski)
